header {
  display: flex;

  font-size: 1.3rem;
  font-weight: bold;
  color: white;

  background-color: black;
  background-image: url(../../assets/mars.jpg);
  background-position-x: 98%;
  background-position-y: 15%;
  background-repeat: no-repeat;
}

h1 {
  margin: 0.7rem;
  padding: 0.7em 0;
}

h1 span {
  color: var(--clr-orange);
}

@media (max-width: 700px) {
  header {
    width: 100%;
    background-position: right;
    background-size: 65%;
    font-size: 1.1rem;
  }
}
